
#wb_header { height: 262px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1365px; padding-bottom: 90px; padding-top: 262px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 50px; background-color: #f7f5f7; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1733px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1415px; min-height: 1733px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 20px; left: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 913; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 915; }
#wb_element_instance2 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance2 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance2 .btn-collapser:hover { background-color: #ffffff; border-color: #fc2a27; }
#wb_element_instance2 .btn-collapser:hover > .icon-bar { background-color: #fc2a27; }
#wb_element_instance2 { top: 65px; left: 31px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 1122; }
#wb_element_instance2 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance2 > ul { display: none; }
#wb_element_instance2.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2.collapse-expanded > ul > li { display: block; }
#wb_element_instance2.collapse-expanded li > ul { position: static; }
#wb_element_instance2.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: right; }
#wb_element_instance2 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance2 li { margin: 10px 10px 10px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px 'Fira Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border-top: 0px none #fc2a27; border-right: 0px none #000000; border-bottom: 1px solid #fc2a27; border-left: 0px none #000000; font: normal bold 18px 'Fira Sans',Arial,sans-serif; text-decoration: none; color: #fc2a27; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance2 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #fc2a27; border-left: 0px none #000000; font: normal bold 18px 'Fira Sans',Arial,sans-serif; text-decoration: none; color: #fc2a27; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 26px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 904; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 490px; left: 171px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 903; }
#wb_element_instance4 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { opacity: 1; top: 783px; left: 187px; min-width: 105px; width: 105px; min-height: 80px; height: 80px; display: block; z-index: 374; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 105px; height: 80px; font-size: 80px; }
#wb_element_instance6 { opacity: 1; top: 870px; left: 48px; min-width: 46px; width: 46px; min-height: 30px; height: 30px; display: block; z-index: 378; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 46px; height: 30px; font-size: 30px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 870px; left: 112px; min-width: 189px; width: 189px; min-height: 52px; height: 52px; display: block; z-index: 379; }
#wb_element_instance8 { top: 943px; left: 28px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 384; }
#wb_element_instance8 .wb_button { width: 270px; height: 70px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 2px solid #0095ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #0095ff; }
#wb_element_instance8 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance8 .wb_button:hover { background-color: transparent; }
#wb_element_instance8 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance8 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 683px; left: 33px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 386; }
#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 464; }
#wb_element_instance10 .wb_button { width: 320px; height: 100px; font-family: Arial,Helvetica,sans-serif; font-size: 25px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance10 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background-color: #107a00; }
#wb_element_instance10 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance10 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 510px; left: 6px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 465; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 510px; left: 166px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 466; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 540px; left: 75px; min-width: 192px; width: 192px; min-height: 83px; height: 83px; display: block; z-index: 467; }
#wb_element_instance14 { top: 240px; left: 0px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; z-index: 468; }
#wb_element_instance14 .wb_button { width: 320px; height: 250px; font-family: 'Poppins',Arial,sans-serif; font-size: 20px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #f00c2a; }
#wb_element_instance14 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:hover { background-color: #e85d00; }
#wb_element_instance14 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:active { background-color: #fa6400; }
#wb_element_instance14 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 633px; left: 113px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 469; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 470; }
#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 1010px; height: 1010px; display: block; z-index: 229; }
#wb_element_instance17 > .wb_shp:before { background: transparent url("../gallery_gen/673efb97924da516652e845c6ecb0a85.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1010px; }
#wb_header_bg { background: transparent none repeat-y scroll center top; background-size: auto auto; background-attachment: scroll; height: 262px; }
#wb_sbg_placeholder { background: transparent none no-repeat left top; background-attachment: scroll; height: 262px; }
#wb_main .wb_cont_outer { top: 262px; }
#wb_element_instance18 { top: 279px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 272px; }
	#wb_main { height: 1397px; padding-top: 272px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 768px; min-height: 1555px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1421px; min-height: 1555px; }
	#wb_element_instance0 { top: 30px; left: 80px; min-width: 150px; width: 150px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance1 { top: 96px; left: 9px; min-width: 331px; width: 331px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance2 { top: 8px; left: 247px; min-width: 520px; width: 520px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance2 ul { background: transparent none repeat left top; }
	#wb_element_instance2 .btn-collapser { display: none; }
	#wb_element_instance2 > ul { display: block; }
	#wb_element_instance3 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 270px; left: 589px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 i { width: 49px; height: 63px; font-size: 63px; }
	#wb_element_instance5 { top: 454px; left: 130px; min-width: 49px; width: 49px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance6 i { width: 63px; height: 40px; font-size: 40px; }
	#wb_element_instance6 { top: 614px; left: 150px; min-width: 63px; width: 63px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance7 { top: 608px; left: 230px; min-width: 140px; width: 140px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance8 { top: 600px; left: 410px; min-width: 270px; width: 270px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance8 .wb_button { width: 270px; height: 110px; }
	#wb_element_instance9 { top: 3px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 80px; left: 188px; min-width: 324px; width: 324px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance10 .wb_button { width: 324px; height: 100px; }
	#wb_element_instance11 { top: 370px; left: 60px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 370px; left: 310px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 408px; left: 227px; min-width: 245px; width: 245px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance14 { top: 200px; left: 80px; min-width: 560px; width: 560px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance14 .wb_button { width: 560px; height: 140px; }
	#wb_element_instance15 { top: 530px; left: 265px; min-width: 170px; width: 170px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 39px; left: 170px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance17 { top: -4px; left: 0; right: 0; min-height: 1039px; height: 1039px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 1039px; }
	#wb_main .wb_cont_outer { top: 272px; }
	#wb_header_bg { height: 272px; }
	#wb_sbg_placeholder { height: 272px; }
	#wb_element_instance18 { top: 279px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 221px; }
	#wb_main { height: 1238px; padding-top: 221px; }
	#wb_footer { height: 240px; }
	body, .wb_sbg { min-width: 992px; min-height: 1387px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1478px; min-height: 1387px; }
	#wb_element_instance0 { top: 23px; left: 80px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance1 { top: 90px; left: 20px; min-width: 310px; width: 310px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { top: 0px; left: 370px; min-width: 590px; width: 590px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance2 ul { background: transparent none repeat left top; }
	#wb_element_instance2 .btn-collapser { display: none; }
	#wb_element_instance2 > ul { display: block; }
	#wb_element_instance3 { top: 216px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 216px; left: 770px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 i { width: 49px; height: 45px; font-size: 45px; }
	#wb_element_instance5 { top: 646px; left: 110px; min-width: 49px; width: 49px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance6 i { width: 50px; height: 30px; font-size: 30px; }
	#wb_element_instance6 { top: 650px; left: 199px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance7 { top: 635px; left: 284px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance8 { top: 620px; left: 489px; min-width: 270px; width: 270px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance8 .wb_button { width: 270px; height: 110px; }
	#wb_element_instance9 { top: 20px; left: 50px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 100px; left: 308px; min-width: 324px; width: 324px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance10 .wb_button { width: 324px; height: 100px; }
	#wb_element_instance11 { top: 390px; left: 135px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 390px; left: 390px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { top: 430px; left: 290px; min-width: 314px; width: 314px; min-height: 137px; height: 137px; display: block; }
	#wb_element_instance14 { top: 230px; left: 125px; min-width: 728px; width: 728px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance14 .wb_button { width: 728px; height: 140px; }
	#wb_element_instance15 { top: 580px; left: 350px; min-width: 170px; width: 170px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance16 { top: 30px; left: 175px; min-width: 800px; width: 800px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 927px; height: 927px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 927px; }
	#wb_main .wb_cont_outer { top: 221px; }
	#wb_header_bg { height: 221px; }
	#wb_sbg_placeholder { height: 221px; }
	#wb_element_instance18 { top: 279px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 286px; }
	#wb_main { height: 1296px; padding-top: 286px; }
	#wb_footer { height: 24px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1410px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1320px; min-height: 1410px; }
	#wb_element_instance0 { top: 30px; left: 95px; min-width: 330px; width: 330px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance1 { top: 180px; left: 0px; min-width: 430px; width: 430px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { top: 47px; left: 520px; min-width: 605px; width: 605px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance2 ul { background: transparent none repeat left top; }
	#wb_element_instance2 .btn-collapser { display: none; }
	#wb_element_instance2 > ul { display: block; }
	#wb_element_instance3 { top: 0px; left: 0px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 140px; left: 990px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 i { width: 49px; height: 48px; font-size: 48px; }
	#wb_element_instance5 { top: 627px; left: 180px; min-width: 49px; width: 49px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance6 i { width: 70px; height: 43px; font-size: 43px; }
	#wb_element_instance6 { top: 627px; left: 270px; min-width: 70px; width: 70px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance7 { top: 606px; left: 340px; min-width: 180px; width: 180px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance8 { top: 606px; left: 535px; min-width: 270px; width: 270px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance8 .wb_button { width: 270px; height: 85px; }
	#wb_element_instance9 { top: 10px; left: 40px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance9 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 120px; left: 345px; min-width: 430px; width: 430px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance10 .wb_button { width: 430px; height: 120px; }
	#wb_element_instance11 { top: 350px; left: 180px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 350px; left: 480px; min-width: 80px; width: 80px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance13 { top: 394px; left: 390px; min-width: 300px; width: 300px; min-height: 141px; height: 141px; display: block; }
	#wb_element_instance14 { top: 250px; left: 170px; min-width: 860px; width: 860px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance14 .wb_button { width: 860px; height: 90px; }
	#wb_element_instance15 { top: 550px; left: 457px; min-width: 155px; width: 155px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance16 { top: 50px; left: 180px; min-width: 840px; width: 840px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 920px; height: 920px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 920px; }
	#wb_main .wb_cont_outer { top: 286px; }
	#wb_header_bg { height: 286px; }
	#wb_sbg_placeholder { height: 286px; }
	#wb_element_instance18 { top: 279px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
